/* General */
blockquote {
    font-size: 18px;
    font-family: 'Georgia', serif;
    font-style: italic;
    color: #0f4c81;
    line-height: 32px;
    border-left: 1px solid #dbdbdb !important;
}
.et_pb_module .et_pb_text_inner p a{
    color: #0f4c81;
}

body,
#main-content {
    background-color: #f7f7f7;
}

.et_pb_section {
    background: none;
}

@media (min-width: 981px) {
    .hide-on-desktop {
        display: none !important;
    }
}

@media (max-width: 980px) {

    #top-header>.container,
    /* #main-header > .container, */
    #et_search_outer>.container,
    body.single #main-content>.container,
    body.page div.et_pb_row,
    body.page div.et_pb_row.et_pb_row_fullwidth,
    body.single-project div.et_pb_row,
    body.single-project div.et_pb_row.et_pb_row_fullwidth {
        width: 90% !important;
    }
}

/* ===================================================== */



/* Slide-in Menu */
#slide-in-menu {
    padding-left: 15px;
    border-left: solid 1px #dddddd;
}

#slide-in-button {
    z-index: 1002;
    cursor: pointer;
    width: 30px;
    height: 24px;
    position: relative;
}

.line {
    pointer-events: none;
    display: block;
    position: absolute;
    height: 2px;
    width: 30px;
    background-color: #fff;
    border-radius: 9px;
    opacity: 1;
    -webkit-transition: .1s ease-in-out;
    -moz-transition: .1s ease-in-out;
    -o-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
}

.line-1 {
    width: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.line-2 {
    top: 8px;
}

.line-3 {
    top: 16px;
    width: 20px;
    left: 50%;
    transform: translateX(-50%);
}

#slide-in-button.open .line {
    background-color: #dddddd;
}

#slide-in-button.open .line-1 {
    width: 30px;
    left: 0;
    top: 8px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

#slide-in-button.open .line-2 {
    display: none;
}

#slide-in-button.open .line-3 {
    width: 30px;
    left: 0;
    top: 8px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.slide-in-panel {
    right: 0 !important;
    opacity: 1 !important;
}

.slide-in-menu-container {
    text-align: left;
    z-index: 1001;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
    position: fixed;
    top: 0;
    right: -470px;
    width: 470px;
    height: 100vh;
    padding: 40px 50px;
    background-color: #2c2a2a;
    overflow-y: scroll;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.admin-bar .slide-in-menu-container {
    top: 32px;
}

.slide-in-menu-container::-webkit-scrollbar {
    display: none;
}

#slide-in-menu {
    font-size: 14px;
    line-height: 1.78em;
    font-weight: 400;
    color: #b4b4b4;
}

#slide-in-menu h1,
#slide-in-menu h2,
#slide-in-menu h3,
#slide-in-menu h4,
#slide-in-menu h5,
#slide-in-menu h6,
#slide-in-menu a {
    color: #fff;
}

#slide-in-menu h1 {
    font-size: 34px;
    line-height: 1.4em;
}

#slide-in-menu h4 {
    font-size: 20px;
    line-height: 1.65em;
}

#slide-in-menu h6 {
    color: #646464;
    line-height: 1.8em;
    font-size: 16px;
}

#slide-in-menu .rpwwt-post-title {
    color: #fff;
    font-size: 14px;
    line-height: 1.78em;
    font-family: "Montserrat", sans-serif;
}

#slide-in-menu p {
    font-size: 14px;
    line-height: 1.78em;
    color: #b4b4b4;
}

#slide-in-menu .et_pb_widget {
    margin-bottom: 30px !important;
}

/* ===================================================== */



/* Top Header */
#top-header {
    z-index: 1001;
}

#top-header .container {
    padding-top: 6.75px;
    padding-bottom: 6.75px;
}

#et-info {
    padding-top: .75em;
}

#et-info-phone::before,
#et-info-email::before {
    margin-right: 10px;
    font-size: 18px;
    position: relative;
    top: 3px;
}

#et-top-navigation .mobile_menu_bar:before {
    color: #0f4c81;
}

@media(max-width: 768px) {
    #et-info {
        float: none;
    }
    #et-info-email, #et-info-phone {
        display: block;
        text-align: center;
    }
    #et-info-phone {
        margin-bottom: 5px;
    }
}


/* Secondary Menu */
#et-secondary-menu {
    display: flex;
    flex-direction: row-reverse;
    padding-top: .75em;
}

#et-secondary-nav {
    padding-right: 15px;
}

#et-secondary-nav li>ul {
    width: 160px;
}

#et-secondary-nav li {
    text-align: left;
}



/* Hide Secondary Menu on Scroll */
#top-header {
    height: 52px;
    transition: all .3s ease;
}

#top-header.et-fixed-header {
    opacity: 0;
    height: 0;
}

#main-header {
    z-index: 1000;
    transition: top .3s ease;
}

#main-header.et-fixed-header {
    z-index: 1002;
    top: 0 !important;
}

.admin-bar #main-header.et-fixed-header {
    top: 32px !important;
}


/* Top Search Form */
#top-header #top-search {
    position: relative;
}

#top-header #top-search #top-search-form {
    display: none;
}

#top-header #top-search #top-search-button {
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
    border-left: solid 1px #dddddd;
}

#top-header #top-search #top-search-button i {
    text-align: center;
    width: 30px;
    height: 24px;
    font-size: 17px;
}

#top-header #top-search #top-search-form {
    z-index: 1002;
    position: absolute;
    right: 0;
    top: 34px;
}

#top-header #top-search input {
    font-size: 12px;
    font-family: Georgia;
    font-style: italic;
    background-color: #2c2a2a;
    padding: 10px 20px;
    color: #fff;
    border: none;
}

#top-header #top-search input[type='submit'] {
    visibility: hidden;
}

/* ===================================================== */



/* Primary Menu */
.et_header_style_left .logo_container {
    top: 50%;
    transform: translateY(-50%);
    width: auto;
    height: 60px;
}

#et-top-navigation {
    float: left;
    padding-left: 348px !important;
    width: 100%;
}

#top-menu-nav,
#top-menu {
    width: 100%;
}

#top-menu li {
    padding-right: 48px;
}

#top-menu li a {
    text-transform: uppercase;
}

#top-menu .menu-item-type-post_type a:hover{
    color: #0f4c81!important;
}
.et-fixed-header #top-menu li.current-menu-item>a {
    color: #0f4c81 !important;
}
/* @media only screen and (min-width: 981px){
    .et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a {
        color: #0f4c81!important;
    }
} */
/* @media only screen and (min-width: 981px){
    #top-menu .menu-item-type-post_type a:hover, .et-fixed-header #top-menu li.current-menu-item>a {
        color: #0f4c81!important;
    }
} */
#et-secondary-menu .wpml-ls-legacy-dropdown-click a {
    border: none;
    padding-top: 5px;
    padding-bottom: 5px;
}
#top-menu  li.menu-item-type-post_type.current-menu-item>a:after,
#top-menu .menu-item-type-post_type a:hover:after {
    width: 12px;
}
#top-menu .menu-item-type-post_type a:after {
    content: '';
    position: absolute;
    top: 20px;
    height: 2px;
    width: 0px;
    border-bottom: 2px solid;
    left: 50%;
    -webkit-transform: translate(-50%,0) translateZ(0);
    transform: translate(-50%,0) translateZ(0);
    -webkit-transition: width .2s ease-in-out;
    transition: width .2s ease-in-out;
}


/* Header CTA BTN */
.header-cta-btn {
    position: relative;
    top: -12.5px;
    float: right;
    background-color: #0f4c81;
    border: solid 2px #0f4c81;
    outline: none;
    font-weight: 700;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    box-sizing: border-box;
    border-radius: 30px;
}

#top-menu .header-cta-btn:hover {
    background-color: transparent;
    border: solid 2px #0f4c81;
}

#top-menu .header-cta-btn a,
#main-header.et-fixed-header #top-menu .header-cta-btn a {
    word-wrap: none;
    color: #fff !important;
    line-height: 1.78em;
    padding: 6px 25px !important;
}

#top-menu .header-cta-btn a:hover,
#main-header.et-fixed-header #top-menu .header-cta-btn a:hover {
    color: #0f4c81 !important;
}

/* ===================================================== */



/* Slider */
.et_pb_slides .et_pb_container {
    top: -147px;
}



/* Full Height Slider */
.full-height-slider,
.full-height-slider .et_pb_slide {
    height: 100vh !important;
}

.admin-bar .full-height-slider {
    height: calc(100vh - 32px) !important;
}



@media (max-width: 980px) {

    /* Top Header */
    #top-header {
        height: auto;
        background-color: #2c2a2a !important;
    }

    #top-header.et-fixed-header {
        z-index: 0;
    }

    #top-header,
    #top-header a {
        color: #fff !important;
    }



    /* Secondary Menu */
    #et-secondary-menu {
        display: flex !important;
        justify-content: center;
        width: 100%;
        margin-top: 12px;
    }

    #slide-in-button .line {
        background-color: #fff;
    }

    #et-secondary-nav {
        display: flex !important;
    }



    /* Main Header */
    #main-header {
        background-color: #fff !important;
    }



    /* Primary Menu */
    .et_header_style_left .logo_container {
        height: 100%;
    }

    .et_header_style_left .logo_container #logo {
        height: 80%;
        max-height: 80%;
    }

    #et-top-navigation {
        font-weight: normal;
        padding-left: 0 !important;
    }

    .container.et_menu_container {
        width: calc(100% - 10%);
    }

    .et_mobile_menu {
        margin-left: -5.5%;
        width: calc(100% + 11%);
    }

    .et_mobile_menu .wpml-ls-item {
        display: none;
    }

    .header-cta-btn {
        display: none;
    }



    /* Slide-in Menu */
    #slide-in-button.open {
        position: absolute;
        top: 30px;
        right: 0;
    }

    /* Full Height Slider */
    .full-height-slider,
    .full-height-slider .et_pb_slide {
        height: calc(100vh - 177.75px) !important;
    }

    .admin-bar .full-height-slider {
        height: calc(100vh - 209.75px) !important;
    }

}



/* WordPress Admin Bar */
@media(max-width: 782px) {

    /* Full Height Slider */
    .admin-bar .full-height-slider {
        height: calc(100vh - 223.75px) !important;
    }

}



@media(max-width: 575px) {

    /* Slide-in Menu */
    .slide-in-menu-container {
        width: 100%;
        max-width: 470px;
        right: -100%;
    }

    /* Primary Menu */
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 60%;
    }

}

/* =========================================== */



/* Main Footer */
#main-footer .container {
    width: 100%;
    max-width: 100%;
}

#main-footer #footer-widgets {
    display: flex;
    flex-wrap: wrap;
    padding-top: 75px;
}

#main-footer .footer-widget {
    width: 25%;
    float: none;
    margin-bottom: 60px;
    margin-right: 0;
}

#main-footer .footer-widget:not(:first-child) {
    border-left: 1px solid #3e3e3e;
}

#main-footer .et_pb_widget {
    float: none;
    margin-bottom: 30px !important;
    padding: 0 45px;
    overflow-wrap: break-word;
}

#main-footer .et_pb_widget .title {
    margin-bottom: 20px;
}

#main-footer .footer-info,
#main-footer .list-item,
.contact-info {
    display: table;
    border-collapse: collapse;
}

#main-footer .info,
#main-footer .item,
.contact-info .info {
    display: table-row;
}

#main-footer .text-info,
#main-footer .text-item,
.contact-info .text-info,
#main-footer i {
    display: table-cell;
    padding-bottom: 14px;
    vertical-align: top;
}

.contact-info i,
#main-footer i {
    padding-right: 20px;
    text-align: center;
    padding-top: 5px;
}

#main-footer #footer-widgets .footer-widget li {
    padding-left: 0;
}

#main-footer #footer-widgets .footer-widget li::before {
    content: none;
}



/* Footer Bottom */
#footer-bottom .container {
    padding: 0 45px;
}



/* Typography */
#main-footer p {
    line-height: 1.78em;
}

#main-footer a {
    color: #fff;
}

.contact-info a {
    color: #646464;
}

#main-footer a:hover,
#main-footer .list-item .item:hover .text-item,
#main-footer .list-item .item:hover i {
    color: #0f4c81 !important;
    transition: all 0.2s;
}

#main-footer i {
    color: #fff;
    font-size: 18px;
}

.contact-info i {
    color: #202002;
    font-size: 18px;
}

.contact-info p {
    line-height: 1.78em;
}

#main-footer .et_pb_widget .title {
    font-weight: 400;
}

#main-footer .info.phone .text-info {
    font-size: 16px;
    color: #fff;
}

#main-footer .recent-posts-widget-with-thumbnails .rpwwt-post-title {
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-size: 16px;
}

#main-footer .recent-posts-widget-with-thumbnails img {
    margin-right: 20px;
}

#main-footer .recent-posts-widget-with-thumbnails .rpwwt-post-date {
    color: #bcbcbc;
}



@media (max-width: 1199px) {
    #main-footer .footer-widget {
        width: 50% !important;
        margin-right: 0 !important;
    }
}

@media(max-width: 575px) {
    #main-footer .footer-widget {
        width: 100% !important;
    }
}

/* Footer Contact Form */
#main-footer .et_pb_contact .et_pb_contact_field {
    width: 100%;
}

#main-footer .et_pb_contact .input,
#main-footer .et_pb_contact textarea {
    font-size: 12px;
    line-height: 1.78em;
    font-family: Georgia;
    font-style: italic;
    background-color: #272626;
    padding: 10px 20px;
    color: #fff;
}

#main-footer .et_pb_contact textarea {
    max-height: 7.12;
}

#main-footer .et_pb_contact .input::placeholder {
    color: #bcbcbc;
}

#main-footer .et_pb_contact .input:focus::placeholder {
    color: #fff;
}

#main-footer .et_pb_contact .et_contact_bottom_container {
    float: left;
    text-align: left;
    margin-left: 0;
    padding-top: 10px;
}

#main-footer .et_pb_contact .et_contact_bottom_container .et_pb_contact_submit {
    float: left;
    margin-left: 10px;
    background-color: #fff;
    color: #0f4c81;
    font-weight: 700;
    font-size: 12px;
    border-radius: 30px;
    padding-left: 26px !important;
    padding-right: 26px !important;
    height: 38px;
    border: none;
    transition: all 0.2s ease-in-out;
}

#main-footer .et_pb_contact .et_contact_bottom_container .et_pb_contact_submit:hover {
    color: #fff;
    background-color: #0f4c81;
}
div#footer-info {
    display: flex;
}
p.data-privacy {
    margin-left: 20px;
    margin-top: 3px;
    color: #fff !important;
}
p.data-privacy:hover {
    color: #0f4c81 !important;
}
@media (max-width: 980px) {
    div#footer-info {
        display: block;
    }
}

/* ===================================================== */



/* Social Icons Footer */
#main-footer .et-social-icon:first-child {
    margin-left: 0;
}

#main-footer .et-social-icon i {
    padding: 0;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: table;
}

#main-footer .et-social-icon i::before {
    display: table-cell;
    vertical-align: middle;
}

#main-footer .et-social-icon.social-linkedin i {
    background-color: #0073b0;
}

#main-footer .et-social-icon.social-xing i {
    background-color: #006567;
}

#main-footer .et-social-icon.social-twitter i {
    background-color: #1da1f2;
}



/* Social Icons Global */
.mp-social-icons .et-social-icons {
    float: none;
    padding: 0;
    float: left;
}

.mp-social-icons .et-social-icon:first-child {
    margin-left: 0;
}

.mp-social-icons .et-social-icon i {
    padding: 0;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: table;
    color: #fff;
}

.mp-social-icons .et-social-icon i::before {
    display: table-cell;
    vertical-align: middle;
}

.mp-social-icons .et-social-icon.social-linkedin i {
    background-color: #0073b0;
}

.mp-social-icons .et-social-icon.social-xing i {
    background-color: #006567;
}

.mp-social-icons .et-social-icon.social-twitter i {
    background-color: #1da1f2;
}

/* ===================================================== */



/* Single */
.single .post-title {
    font-size: 34px;
    text-align: center;
    padding: 0 20px 80px;
}

.single .post {
    background-color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
}

.single .post .et_post_meta_wrapper {
    display: flex;
    flex-direction: column;
}

.single .post img {
    order: 1;
}

.single .post .entry-title {
    order: 2;
    font-size: 24px;
    padding-top: 30px;
    padding-left: 40px;
    padding-right: 40px;
}

.single .post .post-meta {
    order: 3;
    padding-left: 40px;
    padding-right: 40px;
    text-transform: uppercase;
}

.single .post .entry-content {
    padding: 0 40px 32px;
}

.single .post .post-tags {
    margin: 0 40px;
    border-top: 1px solid #ebebeb;
    padding-top: 24px;
    padding-bottom: 26px;
}

.tagcloud a,
.single .post .post-tags a {
    font-size: 11px;
    display: inline-block;
    color: #464646;
    text-transform: uppercase;
    font-weight: 700;
    padding: 1px 22px;
    margin-bottom: 5px;
    margin-right: 8px;
    background-color: #f7f7f7;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-transition: background-color .15s ease-out, color .15s ease-out, border-color .15s ease-out;
    transition: background-color .15s ease-out, color .15s ease-out, border-color .15s ease-out;
}

.tagcloud a:hover,
.single .post .post-tags a:hover {
    background-color: #0f4c81;
    color: #fff;
    border-color: #0f4c81;
}



/* Comment */
#comment-wrap {
    padding-top: 0;
}

#comment-wrap h1 {
    font-size: 20px;
    color: #202020;
}

#comment-wrap h1::after {
    content: "";
    width: 33px;
    height: 3px;
    display: block;
    background-color: #0f4c81;
    margin: 6px 0 15px;
}

#comment-wrap .comment .comment-body {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-column-gap: 20px;
    background-color: #fff;
    border: 1px solid #ededed;
    padding: 14px 11px;
    margin-bottom: 27px;
}

#comment-wrap .comment .comment-body .comment_avatar {
    grid-row: 1 / span 2;
    position: static;
    width: 75px;
    max-width: 75px;
    height: 75px;
}

#comment-wrap .comment .comment-body .comment_postinfo {
    margin: 0;
}

#comment-wrap .comment .comment-body .comment_area a.comment-reply-link.et_pb_button {
    margin-right: 10px;
    border-radius: 10px;
    padding: 0.3em 2em !important;
    background-color: #f7f7f7;
    color: #464646;
    border: none;
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
}

#comment-wrap a.comment-reply-link.et_pb_button:hover {
    color: #0f4c81 !important;
}

#content-area div#respond {
    margin-bottom: 82px;
    margin-top: 24px;
    background-color: #fff;
    border: 1px solid #ededed;
    padding: 31px 22px 32px 32px;
}

#comment-wrap #commentform {
    padding-bottom: 0px;
}
#comment-wrap p.logged-in-as a {
    color: #0f4c81;
}

#comment-wrap .comment-respond h3#reply-title {
    font-size: 20px;
    margin-bottom: 35px;
    font-family: "Montserrat", sans-serif;
    text-transform: capitalize;
    font-weight: 400;
    color: #202020;
    position: relative;
    padding-bottom: 10px;
}

#comment-wrap .comment-respond h3#reply-title:after {
    content: '';
    width: 33px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #0f4c81;
}

#comment-wrap .comment-respond textarea#comment,
#commentform input[type=email],
#commentform input[type=text],
#commentform input[type=url] {
    font-size: 12px;
    padding: 12px 20px;
    background-color: #f7f7f7;
    color: #767676;
}

.comment-respond p.comment-form-author,
.comment-respond p.comment-form-email {
    display: inline-block;
    width: 33%;
}

.comment-respond p.comment-form-url {
    width: 33%;
    float: right;
}

.comment-respond p.comment-form-author input#author,
.comment-respond p.comment-form-email input#email,
.comment-respond p.comment-form-url input#url {
    width: 100%;
}

#comment-wrap .comment-respond p.comment-form-comment {
    padding-bottom: 0px;
}

.comment-respond .comment-form .form-submit {
    text-align: justify;
}

.comment-respond .comment-form input#submit {
    background-color: #0f4c81;
    font-weight: 700;
    border: 2px solid #0f4c81;
    padding: 6px 25px !important;
}

.comment-respond .comment-form input#submit:hover {
    background-color: #fff;
    color: #0f4c81;
}

@media(max-width: 575px) {

    .comment-respond p.comment-form-author,
    .comment-respond p.comment-form-email {
        display: block;
        width: 100%;
    }

    .comment-respond p.comment-form-url {
        width: 100%;
        float: none;
    }

    .comment-respond p.comment-form-author input#author,
    .comment-respond p.comment-form-email input#email,
    .comment-respond p.comment-form-url input#url {
        width: 100%;
    }

    #commentform input[type=email],
    #commentform input[type=text],
    #commentform input[type=url] {
        width: 100%;
    }
}


@media(max-width: 575px) {

    #comment-wrap .comment .comment-body .comment_avatar {
        max-width: 37.5px;
    }

    #comment-wrap .comment .comment-body .comment_avatar img {
        max-width: 100%;
    }


}

/* ===================================================== */



/* Sidebar */
.et_right_sidebar #main-content .container:before {
    content: none;
}

#sidebar h4,
#sidebar .widgettitle,
.et_pb_widget_area h4,
.et_pb_widget_area .widgettitle {
    font-size: 20px;
    line-height: 1.65em;
}

#sidebar h4::after,
#sidebar .widgettitle::after,
.et_pb_widget_area h4::after,
.et_pb_widget_area .widgettitle::after {
    content: "";
    width: 33px;
    height: 3px;
    display: block;
    background-color: #0f4c81;
    margin: 6px 0 15px;
}

#sidebar .et_pb_widget,
.et_pb_widget_area .et_pb_widget {
    background-color: #fff;
    padding: 20px 44px 28px;
}

#sidebar .widget_categories li,
.et_pb_widget_area .widget_categories li {
    margin-bottom: 0;
    border-bottom: 1px solid #ebebeb;
}

#sidebar .widget_categories li a,
.et_pb_widget_area .widget_categories li a {
    padding-bottom: 8px;
    padding-top: 7px;
    display: inline-block;
    line-height: 1.78em;
}

.tagcloud a {
    font-weight: 400;
}


/* Blog */
.et_pb_posts article {
    margin-bottom: 38px;
    background-color: #fff;
}

.et_pb_posts a img {
    vertical-align: bottom;
    max-width: 100%;
    min-height: 235px;
    max-height: 235px;
    object-fit: cover;
}

.et_pb_posts .entry-title {
    padding: 0 40px;
}

.et_pb_posts .post-meta {
    padding: 10px 40px;
}

.et_pb_posts .post-content {
    padding: 10px 40px 30px;
}

.et_pb_posts .post-content .more-link {
    margin-top: 20px;
    border: 2px solid #0f4c81;
    font-size: 14px;
    padding: 4px 30px;
    border-radius: 30px;
    width: 145px;
    text-align: center;
    text-transform: capitalize;
}

.et_pb_posts .post-content .more-link:hover {
    background-color: #0f4c81;
    color: #fff;
}

@media (max-width: 980px) {
    .et_pb_column .et_pb_widget {
        margin: 0 0 30px 0;
        width: 100%;
    }
}

@media (min-width: 768px) {
    .et_pb_ajax_pagination_container {
        display: flex;
        flex-wrap: wrap;
    }

    .et_pb_posts article:first-child {
        width: 100%;
    }
    .et_pb_posts article:not(:first-child) {
        width: 48%;
    }
    
    .et_pb_posts article:nth-child(even) {
        margin-right: 4%;
    }

    .et_pb_posts article:first-child a img {
        min-height: 483px;
        max-height: 483px;
    }
    
    .et_pb_post .entry-featured-image-url {
        margin-bottom: 0;
    }
    .et_pb_posts article .entry-title{
        padding-top: 30px;
    }
    
    .et_pb_widget_area_right {
        padding-left: 0;
    }
}

/* Blog Sidebar */
.et_pb_widget_area_right {
    border-left: none;
}

.et_pb_widget li a:hover {
    color: #0f4c81 !important;
}

/* Page With Sidbar */
@media (min-width: 981px) {

    .et_right_sidebar #left-area {
        width: 66.66%;
        padding-right: 0;
    }

    #sidebar {
        width: 33.33%;
    }
}

/* ===================================================== */

/* Post Carousel */
.post-carousel .slick-dots {
    bottom: -70px;
}

.post-carousel .slick-dots li button::before {
    color: #646464;
    font-size: 14px;
}

.post-carousel .slick-dots li.slick-active button::before {
    color: #0f4c81;
    font-size: 18px;
}



.post-carousel article {
    position: relative;
    padding: 0 13px;
    width: 100%;
    height: 300px;
    min-height: 300px;
}

@media (max-width: 980px) {
    .post-carousel article {
        height: 268px;
        min-height: 268px;
    }
}

@media (max-width: 575px) {
    .post-carousel article {
        height: 212px;
        min-height: 212px;
    }
}

.post-carousel .inner-content,
.post-carousel .post-link,
.post-carousel .post-image,
.post-carousel .gray,
.post-carousel .blue {
    position: absolute;
    width: calc(100% - 26px);
    height: 100%;
}

.post-carousel .post-link {
    z-index: 4;
}

.post-carousel .post-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.post-carousel .gray {
    background: linear-gradient(to top, #2f2f2f 0%, rgba(47, 47, 47, 0.65) 60%, rgba(47, 47, 47, 0.4) 100%);
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
    z-index: 2;
}

.post-carousel .blue {
    background: linear-gradient(to top, rgba(22, 115, 184, 0.8) 0%, rgba(22, 115, 184, 0.7) 100%);
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    z-index: 2;
}

.post-carousel article:hover .gray {
    opacity: 0;
}

.post-carousel article:hover .blue {
    opacity: 1;
}

.post-carousel .inner-content {
    z-index: 3;
}

.post-carousel .inner-content .post-category {
    padding: 20px 30px 17px;
}

.post-carousel .inner-content .post-category .post-categories {
    padding: 0;
}

.post-carousel .inner-content .post-category .post-categories a {
    font-size: 13px;
}

.post-carousel .inner-content .post-category ul {
    list-style: none;
}

.post-carousel .inner-content .post-category ul li {
    display: inline-block;
    padding-bottom: 3px;
}

.post-carousel .inner-content .post-category ul li a {
    color: #fff;
    background-color: #0f4c81;
    padding: 3px 20px;
    border-radius: 15px;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

.post-carousel article:hover .inner-content .post-category ul li a {
    color: #0f4c81;
    background-color: #fff;
}

.post-carousel .inner-content .text {
    position: absolute;
    bottom: 30px;
}

.post-carousel .inner-content .text .post-meta {
    color: #fff;
    padding: 0 30px;
    font-size: 14px;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.post-carousel .inner-content .text .post-title {
    display: block;
    color: #fff;
    font-size: 24px;
    line-height: 1.5em;
    font-weight: 400;
    padding: 0 30px;
}



/* ===================================================== */
/* Blog, Single, Comment */
@media (max-width: 1024px) {
    .et_pb_column .et_pb_blog_grid .column.size-1of2{
        float: none;
        margin: 0 !important;
        width: 100% !important;
    }
    .et_pb_gutters2 .et_pb_column_2_3, .et_pb_gutters2.et_pb_row .et_pb_column_2_3 {
        width: 100% !important;
    }
    .et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
        margin-right: 0 !important;
    }
    .et_pb_blog_grid .column:nth-child(even) {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .et_pb_gutters2 .et_pb_column_1_3, .et_pb_gutters2.et_pb_row .et_pb_column_1_3 {
        width: 100% !important;
    }
}
.et_pb_blog_0 .post-meta:before, .rpwwt-post-date:before {
    content: '\f073';
    padding-right: 8px;
    font-family: 'Font Awesome\ 5 Free';
    vertical-align: middle;
    font-size: 20px;
}
.et_pb_posts article, .et_pb_column .et_pb_widget {
    box-shadow: 1px 2px 7.28px 0.72px rgba(0,0,0,.08);
} 
.post-content .post-content-inner{
    margin-bottom: 20px;
}
.post-content a.more-link:hover {
    background-color: #0f4c81;
    color: #fff;
}
.et_pb_column .et_pb_widget {
    margin-right: 0;
    width: 100%;
    border: 1px solid #ededed;
    padding: 20px 44px 35px 44px !important;
    background-color: #fff !important;
}
.et_pb_column .et_pb_widget {
    margin: 0 0 27px !important;
}
.et_pb_column .et_pb_widget .textwidget h4{
    padding-bottom: 0px !important;
}
#comment-wrap .comment .comment-body .comment_area a.comment-reply-link.et_pb_button {
    margin-right: 10px;
    border-radius: 10px;
    padding: 0.3em 2em!important;
    background-color: #f7f7f7;
    color: #464646;
    border: none;
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
}
#comment-wrap a.comment-reply-link.et_pb_button:hover {
    color: #0f4c81 !important;
}
#content-area div#respond {
    margin-bottom: 82px;
    margin-top: 24px;
    background-color: #fff;
    border: 1px solid #ededed;
    padding: 31px 22px 32px 32px;
}
#comment-wrap #commentform {
    padding-bottom: 0px;
}
#comment-wrap .comment-respond h3#reply-title {
    font-size: 20px;
    margin-bottom: 35px;
    font-family: "Montserrat", sans-serif;
    text-transform: capitalize;
    font-weight: 400;
    color: #202020;
    position: relative;
    padding-bottom: 10px;
}
#comment-wrap .comment-respond h3#reply-title:after {
    content: '';
    width: 33px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #0f4c81;
}
#comment-wrap .comment-respond textarea#comment,
#commentform input[type=email], #commentform input[type=text], #commentform input[type=url]
{
    font-size: 12px;
    padding: 12px 20px;
    background-color: #f7f7f7;
    color: #767676;
    border-radius: 5px;
}
.comment-respond p.comment-form-author,.comment-respond p.comment-form-email{
    display: inline-block;
    width: 33%;
}
.comment-respond p.comment-form-url{
    width: 33%;
    float: right;
}
.comment-respond p.comment-form-author input#author, .comment-respond p.comment-form-email input#email, 
.comment-respond p.comment-form-url input#url{
    width: 100%;
}
#comment-wrap .comment-respond p.comment-form-comment {
    padding-bottom: 0px;
}
.comment-respond .comment-form .form-submit {
    text-align: justify;
}
.comment-respond .comment-form input#submit {
    background-color: #0f4c81;
    font-weight: 700;
    border: 2px solid #0f4c81;
    padding: 6px 25px !important;
}
.comment-respond .comment-form input#submit:hover {
    background-color: #fff;
    color: #0f4c81;
}
@media(max-width: 575px) {
    #comment-wrap .comment .comment-body .comment_avatar {
        max-width: 37.5px;
    }
    #comment-wrap .comment .comment-body .comment_avatar img {
        max-width: 100%;
    }
    .comment-respond p.comment-form-author,.comment-respond p.comment-form-email{
        display: block;
        width: 100%;
    }
    .comment-respond p.comment-form-url{
        width: 100%;
        float: none;
    }
    .comment-respond p.comment-form-author input#author, .comment-respond p.comment-form-email input#email, 
    .comment-respond p.comment-form-url input#url{
        width: 100%;
    }
    #commentform input[type=email], #commentform input[type=text], #commentform input[type=url]{
        width: 100%;
    }
}

/* Contact Form */
#main-content .et_pb_contact .et_contact_bottom_container{
	float: left;
}

/* Cookie Button */
a#cookie_action_close_header {
    font-size: 14px;
    font-weight: 700!important;
    padding: 10px 35px;
    border-radius: 30px;
    border: 2px solid #0f4c81;
}
a#cookie_action_close_header:hover {
    background-color: #fff !important;
    color: #0f4c81 !important;
}
